.page-template-template-deportation-spending-calculator {
    #main {
        max-width: 100%;
    }

    .main-top {
        padding-inline: 0;
    }

    .page-header {
        max-width: 991px;
        padding-inline: 44px;
        margin: 0 auto;
        padding-bottom: 31px;

        h2 {
            font-family: proxima-nova, "Proxima Nova", sans-serif;
        }

        p {
            font-size: 20px;
            line-height: 24px;
            max-width: 806px;
        }
    }

    .deportation-calculator-issue-trio {
        max-width: 991px;
        padding-inline: 44px;
        padding-top: 20px;
        margin: 0 auto;

        h2 {
            font-family: proxima-nova, "Proxima Nova", sans-serif;
        }
    }
}

.deportation-calculator-progress-dots {
  display: flex;
  gap: 5px;
  position: relative;
  width: fit-content;
  margin-top: 30px;
  margin-bottom: 22px;
  margin-inline: auto;

  > div {
    width: 7px;
    height: 7px;
    border-radius: 999px;
    background: #EFEFED;

    &.active {
      background: #BF1F2E;
    }
  }

  &::before {
    content: '';
    position: absolute;
    height: 1px;
    background: #EFEFED;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
  }
}

.deportation-calculator-form {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
}

.deportation-calculator-content-area {
    background: #EFEFED;
    padding-top: 21px;
    padding-bottom: 35px;

    .deportation-calculator-content-wrapper {
        max-width: 937px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: column;
        column-gap: 53px;
        row-gap: 29px;
        padding-inline: 16px;

        > * {
            margin-left: auto;
            margin-right: auto;
        }

        > :nth-child(2) {
            max-width: 345px;
        }

        @media (min-width: 60rem) {
            flex-direction: row;
            padding-inline: 0;

            > :first-child {
                margin-right: 0;
                flex-basis: 497px;
                flex-grow: 0;
                margin-left: 42px;
            }

            > :nth-child(2) {
                flex-basis: 345px;
                flex-grow: 0;
                margin-left: 0;
                margin-right: 0;
            }
        }

        .content-sidebar {
            color: black;
            font-size: 20px;
            line-height: 21px;

            .print-logo {
                display: none;
            }

            a {
                color: black;
            }

            hr {
                border-top-color: black;
            }
        }
    }
}

.deportation-calculator-container {
    max-width: 497px;
    background: white;
    border: 4px solid #EFEFED;
    box-shadow: 5px 6px 12px 2px rgba(0, 0, 0, .14);
    border-radius: 22px;
}

.deportation-calculator-header {
    padding-top: 33px;
    padding-bottom: 29px;
    padding-inline: 12px;
    text-wrap: balance;
    background: rgba(0, 0, 0, .75);
    color: white;
    font-size: 20px;
    line-height: 21px;
    text-align: center;
    border-radius: 22px;
    z-index: 1;
    position: relative;

    strong {
        display: block;
        font-size: 45px;
        line-height: 60px;
        word-break: break-all;
    }
}

.deportation-calculator-body {
    padding-inline: 33px;
    padding-top: 28px;

    > :nth-child(n+12) {
        display: none;
    }
}

.category-data {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  column-gap: 1rem;
  cursor: pointer;
}

.category-amount,
.category-title{
  font-weight: 600;
  font-size: 24px;
  line-height: 21px;
}

.category-title {
    text-wrap: balance;
    text-align: right;
}

.category-description {
  flex-basis: 100%;
  font-size: 17px;
  line-height: 23px;
  text-align: right;
  margin-top: 6px;
  text-wrap: balance;
  display: none;
}

.category-data[aria-expanded="true"] + .category-description {
    display: block;
}

.category-separator {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  flex-basis: 100%;
  color: rgba(0, 0, 0, .75);
  padding-left: 37px;
  position: relative;
  margin-block: 10px;

  &::before {
    content: '';
    position: absolute;
    height: 3px;
    width: 25px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #EFEFED;
  }

  &::after {
    content: '';
    position: absolute;
    height: 3px;
    left: 64px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #EFEFED;

  }
}

.deportation-calculator-footer-separator {
  margin-inline: 33px;
  height: 3px;
  background: #EFEFED;
  margin-block: 16px;
}

.deportation-calculator-footer {
  padding-inline: 33px;
  padding-bottom: 30px;
  text-align: center;

  .footer-description {
    font-weight: 700;
    font-size: 29px;
    line-height: 1;
    margin-bottom: 10px;
  }

  .footer-amount {
    font-weight: 700;
    font-size: 45px;
    line-height: 1;
  }

  .more-link {
    font-size: 20px;
    line-height: 27px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    margin-top: 18px;

    .plus {
        font-size: 33px;
        font-weight: bold;
        flex-grow: 0;
        width: fit-content;
    }
  }
}

#state-options + .selectize-control {
    input {
        width: 100% !important;
    }

    .selectize-input {
        &::before {
            content: '1.';
        }
    }

    @media (min-width: 48rem) {
        max-width: 345px;
    }
}

#locality-options + .selectize-control {
    display: none;

    input {
        width: 100% !important;
    }

    .selectize-input {
        &::before {
            content: '2.';
        }
    }

    @media (min-width: 48rem) {
        max-width: 394px;
    }
}

.selectize-control {
    flex-basis: 100%;

    .selectize-input {
        cursor: pointer;
        padding-left: 29px;
        position: relative;
        border: 2px solid #EFEFED;
        box-shadow: 5px 6px 12px 0px #00000024;
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
        padding-block: 11px;
        color: rgba(0, 0, 0, .32);
        background-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1.00003L7 8.50003L13 1.00003' stroke='black' stroke-opacity='0.32' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: calc(100% - 13.5px) 18px;

        &::before {
            position: absolute;
            left: 20px;
            top: 49%;
            transform: translateY(-50%);
        }

        @media (min-width: 48rem) {
            font-size: 20px;
        }
    }

    .item {
        padding-left: 11px;
        padding-right: 40px;
        text-wrap: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    input {
        border: 0 !important;
        font-weight: inherit;
        color: inherit;
        background: transparent;
        height: unset !important;
        padding-left: 11px;
        padding-right: 40px;
        text-wrap: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;

        &::placeholder {
            color: inherit;
        }
    }
}

.selectize-dropdown {
  position: absolute;
  max-height: 212px;
  padding-block: 18px;
  overflow: scroll;
  background: rgb(245, 245, 245);
  border: 2px solid rgb(239, 239, 237);
  z-index: 12;
  font-size: 15px;
  line-height: 27px;

  .option {
    padding-inline: 32px;

    &:hover {
      background: rgba(0, 0, 0, .15);
      cursor: pointer;
    }
  }
}

@media print {
    .page-template-template-deportation-spending-calculator {
        page: deportationspendingcalculator;
        #epi-masthead,
        .page-header,
        .deportation-calculator-issue-trio,
        .main-bottom,
        .epi-footer {
            display: none !important;
        }

        * {
            font-family: proxima-nova, "Proxima Nova", sans-serif !important;
        }

        #main {
            padding-bottom: 0;
        }
        .main-top {
            padding-top: 0;
            padding-bottom: 0;
        }

        .deportation-calculator-content-wrapper {
            flex-direction: row;
            column-gap: 35px;

            > :first-child {
                flex-basis: 436px;
                flex-grow: 1;
                flex-shrink: 1;
            }

            > :nth-child(2) {
                flex-basis: 265px;
                flex-grow: 1;
                flex-shrink: 1;
            }
        }

        .deportation-calculator-content-area {
            padding-block: 0;
        }

        #deportation-calculator-wrapper {
            margin-left: 0;
        }

        .deportation-calculator-body {
            > :nth-child(n+12) {
                display: block;
            }
        }

        .more-link {
            display: none;
        }

        .deportation-calculator-header {
            color: black;
            font-size: 24px;
            padding-top: 22px;
            padding-bottom: 0;
            padding-inline: 44px;

            strong {
                font-size: 40px;
                line-height: 45px;
            }
        }

        .category-amount,
        .category-title {
            font-size: 24px;
        }

        .category-description {
            display: none !important;
        }

        .category-separator {
            font-size: 16px;
            margin-block: 10px;
        }

        .deportation-calculator-footer {
            .footer-description {
                font-size: 39px;
            }
            .footer-amount {
                font-size: 40px;
            }
        }

        .content-sidebar {
            font-size: 16px !important;
            line-height: 1.33 !important;
        }

        .print-logo {
            display: block !important;
            margin-bottom: 73px;
        }

        .deportation-calculator-footer-separator {
            background: #EFEFED !important;
        }


    }
}
@page deportationspendingcalculator {
    @bottom-left {
        content: url('https://www.epi.org/wp-content/themes/epi/img/logos/EPI40-wordmark-horizontal.svg');
        width: 219px;
        font-family: proxima-nova, "Proxima Nova", sans-serif !important;
    }

    @bottom-right {
        content: 'epi.org/deportation-calculator';
        font-family: proxima-nova, "Proxima Nova", sans-serif !important;
    }
}
